Bug 172185 - multimedia/vlc build fail with gmake core dump at modules/plugins.dat
multimedia/vlc build fail with gmake core dump at modules/plugins.dat
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: freebsd-multimedia
:
: 183683 (view as bug list)
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-30 18:10 UTC by Tomek CEDRO
Modified: 2014-06-11 12:33 UTC (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomek CEDRO 2012-09-30 18:10:01 UTC
Building latest port of VLC fails with default config.

PORTNAME=       vlc
DISTVERSION=    2.0.3
PORTREVISION=   3
PORTEPOCH=      3

How-To-Repeat: hexagon# cd /usr/ports/multimedia/vlc/
hexagon# make
===>  Building for vlc-2.0.3_3,3
gmake  all-recursive
gmake[1]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3'
Making all in compat
gmake[2]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/compat'
gmake  all-am
gmake[3]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/compat'
gmake[3]: Nothing to be done for `all-am'.
gmake[3]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/compat'
gmake[2]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/compat'
Making all in doc
gmake[2]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/doc'
gmake[2]: Nothing to be done for `all'.
gmake[2]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/doc'
Making all in po
gmake[2]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/po'
gmake[2]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/po'
Making all in share
gmake[2]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/share'
gmake[2]: Nothing to be done for `all'.
gmake[2]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/share'
Making all in src
gmake[2]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/src'
  GEN    stamp-revision
fatal: Not a git repository: '../.git/'
gmake  all-recursive
gmake[3]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/src'
Making all in .
gmake[4]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/src'
gmake[4]: Nothing to be done for `all-am'.
gmake[4]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/src'
Making all in test
gmake[4]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/src/test'
gmake[4]: Nothing to be done for `all'.
gmake[4]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/src/test'
gmake[3]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/src'
gmake[2]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/src'
Making all in modules
gmake[2]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules'
Making all in access
gmake[3]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/access'
gmake  all-recursive
gmake[4]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/access'
Making all in mms
gmake[5]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/access/mms'
gmake  all-am
gmake[6]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/access/mms'
gmake[6]: Nothing to be done for `all-am'.
gmake[6]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/access/mms'
gmake[5]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/access/mms'
Making all in rtp
gmake[5]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/access/rtp'
gmake  all-am
gmake[6]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/access/rtp'
gmake[6]: Nothing to be done for `all-am'.
gmake[6]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/access/rtp'
gmake[5]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/access/rtp'
Making all in rtsp
gmake[5]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/access/rtsp'
gmake  all-am
gmake[6]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/access/rtsp'
gmake[6]: Nothing to be done for `all-am'.
gmake[6]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/access/rtsp'
gmake[5]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/access/rtsp'
Making all in vcd
gmake[5]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/access/vcd'
gmake  all-am
gmake[6]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/access/vcd'
gmake[6]: Nothing to be done for `all-am'.
gmake[6]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/access/vcd'
gmake[5]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/access/vcd'
Making all in vcdx
gmake[5]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/access/vcdx'
gmake  all-am
gmake[6]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/access/vcdx'
gmake[6]: Nothing to be done for `all-am'.
gmake[6]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/access/vcdx'
gmake[5]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/access/vcdx'
Making all in screen
gmake[5]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/access/screen'
gmake  all-am
gmake[6]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/access/screen'
gmake[6]: Nothing to be done for `all-am'.
gmake[6]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/access/screen'
gmake[5]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/access/screen'
Making all in bd
gmake[5]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/access/bd'
gmake  all-am
gmake[6]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/access/bd'
gmake[6]: Nothing to be done for `all-am'.
gmake[6]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/access/bd'
gmake[5]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/access/bd'
Making all in zip
gmake[5]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/access/zip'
gmake  all-recursive
gmake[6]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/access/zip'
Making all in unzip
gmake[7]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/access/zip/unzip'
gmake[7]: Nothing to be done for `all'.
gmake[7]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/access/zip/unzip'
gmake[7]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/access/zip'
gmake[7]: Nothing to be done for `all-am'.
gmake[7]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/access/zip'
gmake[6]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/access/zip'
gmake[5]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/access/zip'
gmake[5]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/access'
gmake[5]: Nothing to be done for `all-am'.
gmake[5]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/access'
gmake[4]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/access'
gmake[3]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/access'
Making all in audio_filter
gmake[3]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/audio_filter'
gmake  all-am
gmake[4]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/audio_filter'
gmake[4]: Nothing to be done for `all-am'.
gmake[4]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/audio_filter'
gmake[3]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/audio_filter'
Making all in audio_mixer
gmake[3]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/audio_mixer'
gmake  all-am
gmake[4]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/audio_mixer'
gmake[4]: Nothing to be done for `all-am'.
gmake[4]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/audio_mixer'
gmake[3]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/audio_mixer'
Making all in audio_output
gmake[3]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/audio_output'
gmake  all-am
gmake[4]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/audio_output'
gmake[4]: Nothing to be done for `all-am'.
gmake[4]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/audio_output'
gmake[3]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/audio_output'
Making all in codec
gmake[3]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/codec'
gmake  all-recursive
gmake[4]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/codec'
Making all in loader
gmake[5]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/codec/loader'
gmake[5]: Nothing to be done for `all'.
gmake[5]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/codec/loader'
Making all in dmo
gmake[5]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/codec/dmo'
gmake  all-am
gmake[6]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/codec/dmo'
gmake[6]: Nothing to be done for `all-am'.
gmake[6]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/codec/dmo'
gmake[5]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/codec/dmo'
Making all in avcodec
gmake[5]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/codec/avcodec'
gmake  all-am
gmake[6]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/codec/avcodec'
gmake[6]: Nothing to be done for `all-am'.
gmake[6]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/codec/avcodec'
gmake[5]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/codec/avcodec'
Making all in shine
gmake[5]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/codec/shine'
gmake  all-am
gmake[6]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/codec/shine'
gmake[6]: Nothing to be done for `all-am'.
gmake[6]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/codec/shine'
gmake[5]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/codec/shine'
Making all in spudec
gmake[5]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/codec/spudec'
gmake  all-am
gmake[6]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/codec/spudec'
gmake[6]: Nothing to be done for `all-am'.
gmake[6]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/codec/spudec'
gmake[5]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/codec/spudec'
Making all in wmafixed
gmake[5]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/codec/wmafixed'
gmake  all-am
gmake[6]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/codec/wmafixed'
gmake[6]: Nothing to be done for `all-am'.
gmake[6]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/codec/wmafixed'
gmake[5]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/codec/wmafixed'
Making all in omxil
gmake[5]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/codec/omxil'
gmake  all-am
gmake[6]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/codec/omxil'
gmake[6]: Nothing to be done for `all-am'.
gmake[6]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/codec/omxil'
gmake[5]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/codec/omxil'
gmake[5]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/codec'
gmake[5]: Nothing to be done for `all-am'.
gmake[5]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/codec'
gmake[4]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/codec'
gmake[3]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/codec'
Making all in control
gmake[3]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/control'
gmake  all-recursive
gmake[4]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/control'
Making all in globalhotkeys
gmake[5]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/control/globalhotkeys'
gmake  all-am
gmake[6]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/control/globalhotkeys'
gmake[6]: Nothing to be done for `all-am'.
gmake[6]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/control/globalhotkeys'
gmake[5]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/control/globalhotkeys'
Making all in dbus
gmake[5]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/control/dbus'
gmake  all-am
gmake[6]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/control/dbus'
gmake[6]: Nothing to be done for `all-am'.
gmake[6]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/control/dbus'
gmake[5]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/control/dbus'
gmake[5]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/control'
gmake[5]: Nothing to be done for `all-am'.
gmake[5]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/control'
gmake[4]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/control'
gmake[3]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/control'
Making all in demux
gmake[3]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/demux'
gmake  all-recursive
gmake[4]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/demux'
Making all in asf
gmake[5]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/demux/asf'
gmake  all-am
gmake[6]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/demux/asf'
gmake[6]: Nothing to be done for `all-am'.
gmake[6]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/demux/asf'
gmake[5]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/demux/asf'
Making all in avformat
gmake[5]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/demux/avformat'
gmake  all-am
gmake[6]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/demux/avformat'
gmake[6]: Nothing to be done for `all-am'.
gmake[6]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/demux/avformat'
gmake[5]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/demux/avformat'
Making all in avi
gmake[5]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/demux/avi'
gmake  all-am
gmake[6]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/demux/avi'
gmake[6]: Nothing to be done for `all-am'.
gmake[6]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/demux/avi'
gmake[5]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/demux/avi'
Making all in mkv
gmake[5]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/demux/mkv'
gmake  all-am
gmake[6]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/demux/mkv'
gmake[6]: Nothing to be done for `all-am'.
gmake[6]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/demux/mkv'
gmake[5]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/demux/mkv'
Making all in mp4
gmake[5]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/demux/mp4'
gmake  all-am
gmake[6]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/demux/mp4'
gmake[6]: Nothing to be done for `all-am'.
gmake[6]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/demux/mp4'
gmake[5]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/demux/mp4'
Making all in mpeg
gmake[5]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/demux/mpeg'
gmake  all-am
gmake[6]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/demux/mpeg'
gmake[6]: Nothing to be done for `all-am'.
gmake[6]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/demux/mpeg'
gmake[5]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/demux/mpeg'
Making all in playlist
gmake[5]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/demux/playlist'
gmake  all-am
gmake[6]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/demux/playlist'
gmake[6]: Nothing to be done for `all-am'.
gmake[6]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/demux/playlist'
gmake[5]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/demux/playlist'
gmake[5]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/demux'
gmake[5]: Nothing to be done for `all-am'.
gmake[5]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/demux'
gmake[4]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/demux'
gmake[3]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/demux'
Making all in gui
gmake[3]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/gui'
gmake  all-recursive
gmake[4]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/gui'
Making all in qt4
gmake[5]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/gui/qt4'
gmake  all-am
gmake[6]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/gui/qt4'
gmake[6]: Nothing to be done for `all-am'.
gmake[6]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/gui/qt4'
gmake[5]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/gui/qt4'
Making all in skins2
gmake[5]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/gui/skins2'
gmake  all-am
gmake[6]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/gui/skins2'
gmake[6]: Nothing to be done for `all-am'.
gmake[6]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/gui/skins2'
gmake[5]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/gui/skins2'
gmake[5]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/gui'
gmake[5]: Nothing to be done for `all-am'.
gmake[5]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/gui'
gmake[4]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/gui'
gmake[3]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/gui'
Making all in meta_engine
gmake[3]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/meta_engine'
gmake  all-am
gmake[4]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/meta_engine'
gmake[4]: Nothing to be done for `all-am'.
gmake[4]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/meta_engine'
gmake[3]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/meta_engine'
Making all in misc
gmake[3]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/misc'
gmake  all-recursive
gmake[4]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/misc'
Making all in playlist
gmake[5]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/misc/playlist'
gmake  all-am
gmake[6]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/misc/playlist'
gmake[6]: Nothing to be done for `all-am'.
gmake[6]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/misc/playlist'
gmake[5]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/misc/playlist'
Making all in stats
gmake[5]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/misc/stats'
gmake  all-am
gmake[6]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/misc/stats'
gmake[6]: Nothing to be done for `all-am'.
gmake[6]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/misc/stats'
gmake[5]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/misc/stats'
Making all in osd
gmake[5]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/misc/osd'
gmake  all-am
gmake[6]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/misc/osd'
gmake[6]: Nothing to be done for `all-am'.
gmake[6]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/misc/osd'
gmake[5]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/misc/osd'
gmake[5]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/misc'
gmake[5]: Nothing to be done for `all-am'.
gmake[5]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/misc'
gmake[4]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/misc'
gmake[3]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/misc'
Making all in media_library
gmake[3]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/media_library'
gmake  all-am
gmake[4]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/media_library'
gmake[4]: Nothing to be done for `all-am'.
gmake[4]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/media_library'
gmake[3]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/media_library'
Making all in notify
gmake[3]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/notify'
gmake  all-am
gmake[4]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/notify'
gmake[4]: Nothing to be done for `all-am'.
gmake[4]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/notify'
gmake[3]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/notify'
Making all in packetizer
gmake[3]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/packetizer'
gmake  all-am
gmake[4]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/packetizer'
gmake[4]: Nothing to be done for `all-am'.
gmake[4]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/packetizer'
gmake[3]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/packetizer'
Making all in services_discovery
gmake[3]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/services_discovery'
gmake  all-am
gmake[4]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/services_discovery'
gmake[4]: Nothing to be done for `all-am'.
gmake[4]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/services_discovery'
gmake[3]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/services_discovery'
Making all in stream_filter
gmake[3]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/stream_filter'
gmake  all-recursive
gmake[4]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/stream_filter'
Making all in dash
gmake[5]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/stream_filter/dash'
gmake  all-am
gmake[6]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/stream_filter/dash'
gmake[6]: Nothing to be done for `all-am'.
gmake[6]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/stream_filter/dash'
gmake[5]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/stream_filter/dash'
gmake[5]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/stream_filter'
gmake[5]: Nothing to be done for `all-am'.
gmake[5]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/stream_filter'
gmake[4]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/stream_filter'
gmake[3]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/stream_filter'
Making all in text_renderer
gmake[3]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/text_renderer'
gmake  all-am
gmake[4]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/text_renderer'
gmake[4]: Nothing to be done for `all-am'.
gmake[4]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/text_renderer'
gmake[3]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/text_renderer'
Making all in video_chroma
gmake[3]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/video_chroma'
gmake  all-am
gmake[4]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/video_chroma'
gmake[4]: Nothing to be done for `all-am'.
gmake[4]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/video_chroma'
gmake[3]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/video_chroma'
Making all in video_filter
gmake[3]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/video_filter'
gmake  all-recursive
gmake[4]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/video_filter'
Making all in dynamicoverlay
gmake[5]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/video_filter/dynamicoverlay'
gmake  all-am
gmake[6]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/video_filter/dynamicoverlay'
gmake[6]: Nothing to be done for `all-am'.
gmake[6]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/video_filter/dynamicoverlay'
gmake[5]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/video_filter/dynamicoverlay'
gmake[5]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/video_filter'
gmake[5]: Nothing to be done for `all-am'.
gmake[5]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/video_filter'
gmake[4]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/video_filter'
gmake[3]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/video_filter'
Making all in video_output
gmake[3]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/video_output'
gmake  all-recursive
gmake[4]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/video_output'
Making all in msw
gmake[5]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/video_output/msw'
gmake  all-am
gmake[6]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/video_output/msw'
gmake[6]: Nothing to be done for `all-am'.
gmake[6]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/video_output/msw'
gmake[5]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/video_output/msw'
gmake[5]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/video_output'
gmake[5]: Nothing to be done for `all-am'.
gmake[5]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/video_output'
gmake[4]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/video_output'
gmake[3]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/video_output'
Making all in visualization
gmake[3]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/visualization'
gmake  all-recursive
gmake[4]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/visualization'
Making all in visual
gmake[5]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/visualization/visual'
gmake  all-am
gmake[6]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/visualization/visual'
gmake[6]: Nothing to be done for `all-am'.
gmake[6]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/visualization/visual'
gmake[5]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/visualization/visual'
gmake[5]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/visualization'
gmake[5]: Nothing to be done for `all-am'.
gmake[5]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/visualization'
gmake[4]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/visualization'
gmake[3]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/visualization'
Making all in access_output
gmake[3]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/access_output'
gmake  all-am
gmake[4]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/access_output'
gmake[4]: Nothing to be done for `all-am'.
gmake[4]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/access_output'
gmake[3]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/access_output'
Making all in mux
gmake[3]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/mux'
gmake  all-recursive
gmake[4]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/mux'
Making all in mpeg
gmake[5]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/mux/mpeg'
gmake  all-am
gmake[6]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/mux/mpeg'
gmake[6]: Nothing to be done for `all-am'.
gmake[6]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/mux/mpeg'
gmake[5]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/mux/mpeg'
gmake[5]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/mux'
gmake[5]: Nothing to be done for `all-am'.
gmake[5]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/mux'
gmake[4]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/mux'
gmake[3]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/mux'
Making all in stream_out
gmake[3]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/stream_out'
gmake  all-recursive
gmake[4]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/stream_out'
Making all in transcode
gmake[5]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/stream_out/transcode'
gmake  all-am
gmake[6]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/stream_out/transcode'
gmake[6]: Nothing to be done for `all-am'.
gmake[6]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/stream_out/transcode'
gmake[5]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/stream_out/transcode'
gmake[5]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/stream_out'
gmake[5]: Nothing to be done for `all-am'.
gmake[5]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/stream_out'
gmake[4]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/stream_out'
gmake[3]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/stream_out'
Making all in 3dnow
gmake[3]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/3dnow'
gmake  all-am
gmake[4]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/3dnow'
gmake[4]: Nothing to be done for `all-am'.
gmake[4]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/3dnow'
gmake[3]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/3dnow'
Making all in lua
gmake[3]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/lua'
gmake  all-am
gmake[4]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/lua'
gmake[4]: Nothing to be done for `all-am'.
gmake[4]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/lua'
gmake[3]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules/lua'
Making all in .
gmake[3]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules'
gmake[3]: Nothing to be done for `all-am'.
gmake[3]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules'
gmake[2]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/modules'
Making all in lib
gmake[2]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/lib'
gmake  all-am
gmake[3]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/lib'
gmake[3]: Nothing to be done for `all-am'.
gmake[3]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/lib'
gmake[2]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/lib'
Making all in bin
gmake[2]: Entering directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/bin'
  GEN    ../modules/plugins.dat
gmake[2]: *** [../modules/plugins.dat] Floating point exception: 8 (core dumped)
gmake[2]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3/bin'
gmake[1]: *** [all-recursive] Error 1
gmake[1]: Leaving directory `/mnt/stuff300/usr/ports/multimedia/vlc/work/vlc-2.0.3'
gmake: *** [all] Error 2
*** Error code 1

Stop in /mnt/stuff300/usr/ports/multimedia/vlc.
*** Error code 1

Stop in /mnt/stuff300/usr/ports/multimedia/vlc.
Comment 1 Edwin Groothuis freebsd_committer 2012-10-02 19:09:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-multimedia

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 nox 2012-10-02 19:42:20 UTC
This might be the rtld bug triggered by some vlc port options like
PULSEAUDIO, it was fixed in head and 9-stable and in the 9.1 release
branch:

	http://svnweb.freebsd.org/base?view=revision&revision=239253

 Followup fix affecting openoffice or libreoffice, I forgot which:

	http://svnweb.freebsd.org/base?view=revision&revision=239470

 MFCs:

	http://svnweb.freebsd.org/base?view=revision&revision=239439
	http://svnweb.freebsd.org/base?view=revision&revision=239471

 In some cases the crash can be worked around by removing the old
vlc version (1.3) first before building the new one, but depending
on the port options chosen even that may not help.

 HTH, :)
	Juergen
Comment 3 support 2012-11-20 09:17:04 UTC
Hello.

I have similar problem with build multimedia/vlc port.

=46reeBSD 8.3 STABLE amd64
gmake-3.82_1
libtool-2.4.2

PORTNAME=3Dvlc
DISTVERSION=3D2.0.4
PORTEPOCH=3D3

Port build with options:
# This file is auto-generated by 'make config'.
# Options for vlc-2.0.4,3
_OPTIONS_READ=3Dvlc-2.0.4,3
_FILE_COMPLETE_OPTIONS_LIST=3DA52 AALIB ASS AVAHI CACA DBUS DEBUG DIRAC DOC=
S DTS DVDNAV DVDREAD FAAD FLAC FLUID=20
=46RIBIDI GLX GNOMEVFS GNUTLS GOOM HTTPD JACK LIVEMEDIA LUA MAD MATROSKA MO=
DPLUG MPEG2 MTP MUSEPACK NCURSES NLS=20
NOTIFY NO_DVD OGG OPTIMIZED_CFLAGS OPUS PNG PORTAUDIO PROJM PULSEAUDIO QT4 =
REALAUDIO RUNROOT SAMBA SCHROED SDL=20
SERVER_ONLY SHOUTCAST SKINS SPEEX SQLITE STREAM SVG TAGLIB THEORA TWOLAME U=
PNP V4L VAAPI VCD VORBIS X11 X264 XCB=20
XOSD XVIDEO ZVBI
OPTIONS_FILE_SET+=3DA52
OPTIONS_FILE_SET+=3DAALIB
OPTIONS_FILE_UNSET+=3DASS
OPTIONS_FILE_SET+=3DAVAHI
OPTIONS_FILE_SET+=3DCACA
OPTIONS_FILE_SET+=3DDBUS
OPTIONS_FILE_SET+=3DDEBUG
OPTIONS_FILE_SET+=3DDIRAC
OPTIONS_FILE_SET+=3DDOCS
OPTIONS_FILE_SET+=3DDTS
OPTIONS_FILE_SET+=3DDVDNAV
OPTIONS_FILE_SET+=3DDVDREAD
OPTIONS_FILE_SET+=3DFAAD
OPTIONS_FILE_SET+=3DFLAC
OPTIONS_FILE_UNSET+=3DFLUID
OPTIONS_FILE_UNSET+=3DFRIBIDI
OPTIONS_FILE_SET+=3DGLX
OPTIONS_FILE_UNSET+=3DGNOMEVFS
OPTIONS_FILE_UNSET+=3DGNUTLS
OPTIONS_FILE_UNSET+=3DGOOM
OPTIONS_FILE_SET+=3DHTTPD
OPTIONS_FILE_UNSET+=3DJACK
OPTIONS_FILE_UNSET+=3DLIVEMEDIA
OPTIONS_FILE_SET+=3DLUA
OPTIONS_FILE_SET+=3DMAD
OPTIONS_FILE_SET+=3DMATROSKA
OPTIONS_FILE_SET+=3DMODPLUG
OPTIONS_FILE_SET+=3DMPEG2
OPTIONS_FILE_UNSET+=3DMTP
OPTIONS_FILE_SET+=3DMUSEPACK
OPTIONS_FILE_UNSET+=3DNCURSES
OPTIONS_FILE_SET+=3DNLS
OPTIONS_FILE_SET+=3DNOTIFY
OPTIONS_FILE_UNSET+=3DNO_DVD
OPTIONS_FILE_SET+=3DOGG
OPTIONS_FILE_UNSET+=3DOPTIMIZED_CFLAGS
OPTIONS_FILE_SET+=3DOPUS
OPTIONS_FILE_SET+=3DPNG
OPTIONS_FILE_UNSET+=3DPORTAUDIO
OPTIONS_FILE_UNSET+=3DPROJM
OPTIONS_FILE_SET+=3DPULSEAUDIO
OPTIONS_FILE_SET+=3DQT4
OPTIONS_FILE_SET+=3DREALAUDIO
OPTIONS_FILE_UNSET+=3DRUNROOT
OPTIONS_FILE_UNSET+=3DSAMBA
OPTIONS_FILE_SET+=3DSCHROED
OPTIONS_FILE_SET+=3DSDL
OPTIONS_FILE_UNSET+=3DSERVER_ONLY
OPTIONS_FILE_UNSET+=3DSHOUTCAST
OPTIONS_FILE_SET+=3DSKINS
OPTIONS_FILE_SET+=3DSPEEX
OPTIONS_FILE_UNSET+=3DSQLITE
OPTIONS_FILE_SET+=3DSTREAM
OPTIONS_FILE_SET+=3DSVG
OPTIONS_FILE_SET+=3DTAGLIB
OPTIONS_FILE_SET+=3DTHEORA
OPTIONS_FILE_SET+=3DTWOLAME
OPTIONS_FILE_SET+=3DUPNP
OPTIONS_FILE_SET+=3DV4L
OPTIONS_FILE_UNSET+=3DVAAPI
OPTIONS_FILE_SET+=3DVCD
OPTIONS_FILE_SET+=3DVORBIS
OPTIONS_FILE_SET+=3DX11
OPTIONS_FILE_SET+=3DX264
OPTIONS_FILE_SET+=3DXCB
OPTIONS_FILE_UNSET+=3DXOSD
OPTIONS_FILE_SET+=3DXVIDEO
OPTIONS_FILE_UNSET+=3DZVB

Error:
gmake[2]: =D0=92=D1=85=D0=BE=D0=B4 =D0=B2 =D0=BA=D0=B0=D1=82=D0=B0=D0=BB=D0=
=BE=D0=B3 `/usr/ports-local/usr/ports/multimedia/vlc/work/vlc-2.0.4/lib'
  GEN    ../include/vlc/libvlc_version.h
config.status: creating src/../include/vlc/libvlc_version.h
gmake  all-am
gmake[3]: =D0=92=D1=85=D0=BE=D0=B4 =D0=B2 =D0=BA=D0=B0=D1=82=D0=B0=D0=BB=D0=
=BE=D0=B3 `/usr/ports-local/usr/ports/multimedia/vlc/work/vlc-2.0.4/lib'
  CC     core.lo
  CC     error.lo
  CC     log.lo
  CC     playlist.lo
  CC     vlm.lo
  CC     video.lo
  CC     audio.lo
video.c: In function 'get_object':
video.c:656: warning: 'vlc_object_find_name' is deprecated (declared at ../=
include/vlc_objects.h:51)
  CC     event.lo
  CC     event_async.lo
  CC     media.lo
  CC     media_player.lo
  CC     media_list.lo
media_list.c:272:2: warning: #warning Missing error handling!
  CC     media_list_player.lo
  CC     media_library.lo
  CC     media_discoverer.lo
  CC     revision.lo
  GEN    libvlc.pc
  CCLD   libvlc.la
config.status: creating lib/libvlc.pc
gmake[3]: =D0=92=D1=8B=D1=85=D0=BE=D0=B4 =D0=B8=D0=B7 =D0=BA=D0=B0=D1=82=D0=
=B0=D0=BB=D0=BE=D0=B3=D0=B0 `/usr/ports-local/usr/ports/multimedia/vlc/work=
/vlc-2.0.4/lib'
gmake[2]: =D0=92=D1=8B=D1=85=D0=BE=D0=B4 =D0=B8=D0=B7 =D0=BA=D0=B0=D1=82=D0=
=B0=D0=BB=D0=BE=D0=B3=D0=B0 `/usr/ports-local/usr/ports/multimedia/vlc/work=
/vlc-2.0.4/lib'
Making all in bin
gmake[2]: =D0=92=D1=85=D0=BE=D0=B4 =D0=B2 =D0=BA=D0=B0=D1=82=D0=B0=D0=BB=D0=
=BE=D0=B3 `/usr/ports-local/usr/ports/multimedia/vlc/work/vlc-2.0.4/bin'
  CC     vlc.o
  CC     override.o
  CC     rootwrap.o
  CC     vlc_static-vlc.o
  CC     vlc_static-override.o
  CC     cachegen.o
  CCLD   vlc
  CCLD   vlc-wrapper
  CCLD   vlc-static
  CCLD   vlc-cache-gen
  GEN    ../modules/plugins.dat
gmake[2]: *** [../modules/plugins.dat] Segmentation fault: 11 (=D1=81=D0=B4=
=D0=B5=D0=BB=D0=B0=D0=BD =D0=B4=D0=B0=D0=BC=D0=BF =D0=BF=D0=B0=D0=BC=D1=8F=
=D1=82=D0=B8)
gmake[2]: =D0=92=D1=8B=D1=85=D0=BE=D0=B4 =D0=B8=D0=B7 =D0=BA=D0=B0=D1=82=D0=
=B0=D0=BB=D0=BE=D0=B3=D0=B0 `/usr/ports-local/usr/ports/multimedia/vlc/work=
/vlc-2.0.4/bin'
gmake[1]: *** [all-recursive] =D0=9E=D1=88=D0=B8=D0=B1=D0=BA=D0=B0 1
gmake[1]: =D0=92=D1=8B=D1=85=D0=BE=D0=B4 =D0=B8=D0=B7 =D0=BA=D0=B0=D1=82=D0=
=B0=D0=BB=D0=BE=D0=B3=D0=B0 `/usr/ports-local/usr/ports/multimedia/vlc/work=
/vlc-2.0.4'
gmake: *** [all] =D0=9E=D1=88=D0=B8=D0=B1=D0=BA=D0=B0 2
*** Error code 1

Stop in /usr/ports/multimedia/vlc.
*** Error code 1

Stop in /usr/ports/multimedia/vlc

=2D-=20
Demin Alexander / Network Administrator
Group of companies Spectrum / tel. (+7 495) 995-8999
Russia, Moscow, 125009, Strastnoy blvr. 8
Web: http://www.spectrum.ru/
Comment 4 gja822 2013-11-04 06:25:37 UTC
The same here. Bug with vlc-2.1.0_4,4 not building.

uname: 9.1-RELEASE-p3 FreeBSD 9.1-RELEASE-p3 #7 r251213 amd64

> GEN      ../modules/plugins.dat
> gmake: *** [../modules/plugins.dat] Segmentation fault: 11 (core dumped)

(tried with clang, gcc46)
Comment 5 gja822 2013-11-17 19:46:47 UTC
I was trying to build vlc, had the same problem, and found out the following:
(I've upgraded to `FreeBSD _name_ 9.2-RELEASE-p1 FreeBSD 9.2-RELEASE-p1' meanwhile)

1. After bad installation try, there happen to stay vlc shared libs in
/usr/local/lib/ and in /usr/local/lib/vlc/, also include files in
/usr/local/include/vlc, they can make troubles. I had to manually find and
delete them.

2. The vlc-cache-gen problem (core dump on "GEN ../modules/plugins.dat" step)
happen on the install stage. That is, if you'll just `make', you'll get that
plugins.dat file (I had) in modules directory, but trying to install working (!)
vlc afterwards ends up in "Segmentation fault". (By the way, do not skip item
no. 1!)

3. So, if you do `make', then comment out six lines in
work/vlc-2.1.0/bin/Makefile section "../modules/plugins.dat:", you have the
chance to successful installation.

4. By the way, vlc writes an error, when started, complaining on lua module.
But, even with "--disable-lua" I couldn't "make install".

Hope, this helps, Yury.
Comment 6 Tijl Coosemans freebsd_committer 2014-06-11 12:26:57 UTC
This turned out to be a bug in devel/glib20 and has been fixed with glib-2.36.3_3.
Comment 7 Tijl Coosemans freebsd_committer 2014-06-11 12:28:19 UTC
*** Bug 183683 has been marked as a duplicate of this bug. ***
Comment 8 Tijl Coosemans freebsd_committer 2014-06-11 12:33:30 UTC
(In reply to Tijl Coosemans from comment #6)
> This turned out to be a bug in devel/glib20 and has been fixed with
> glib-2.36.3_3.

It was also a problem in the base system rtld which has been fixed a while ago.